#infoColumn {
    position: relative;
    max-width: 800px;
    margin: auto;
    z-index: 2;
    padding: 20px;
    text-align: center;
}

#infoColumn p {
    margin-bottom: 1rem;
}

#weddingDate {
    font-size: 2rem;
    color: var(--dark-rose);
}


.couple-image{
    display: flex;
    gap: 20px;
    width: 100%;
    justify-content: center;
  }
  
  .person{
    flex: 1;
  }
  
.image-wrapper{
    position: relative;
    width: 100%;
    aspect-ratio: 3 / 4;
    overflow: hidden;
    border-radius: 10px;
  }
  
.image-wrapper img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
}
  

.name{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px;

    font-family: "Signature";
    font-size: clamp(1.2rem, 5vw, 3rem);
    color: white;

    background: linear-gradient(
        to top,
        rgba(0,0,0,0.75),
        rgba(0,0,0,0)
    );
}